INSERT INTO `system` (`category`, `key`, `value`, `type`, `desc`, `created_at`, `updated_at`)
SELECT 'invite',
       'GiftDays',
       '3',
       'int',
       'Invite gift days',
       NOW(3),
       NOW(3)
WHERE NOT EXISTS (
    SELECT 1
    FROM `system`
    WHERE `category` = 'invite'
      AND `key` = 'GiftDays'
);
